Bug 12556 - RC-20070809 doesn't turn off on power button press
: RC-20070809 doesn't turn off on power button press
Status: CLOSED NOTABUG
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-14 09:34 by
Modified: 2008-07-03 10:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-14 09:34:07
По кнопке питания в логе:

su[18514]: pam_tcb(su:session): Session opened for root by (uid=0)
su[18514]: pam_tcb(su:session): Session closed for root by (uid=0)
su[18555]: pam_tcb(su:session): Session opened for root by (uid=0)
su[18555]: pam_tcb(su:session): Session closed for root by (uid=0)
shutdown[18596]: shutting down for system halt

и так на каждое нажатие.  При этом система _не_ выключается,  
но в _консоль_ уже не пускают; пришлось опять войти пользователем
и выключиться посредством правого щелчка по десктопу -> выйти ->
угаснуть.
 
Недавно работало.
------- Comment #1 From 2007-08-14 13:09:34 -------
Гм.  С утра на том же тазике с той же установкой не воспроизвелось (нажал один
раз кнопку питания, увидев kdm).  То ли тогда дважды клацнул, то ли при
влогиненном пользователе -- сейчас попытаюсь поймать.

Нет, и так вроде отработало.

Закрываю как подземный стук, но вообще он имел место быть (что с чем наложилось
-- anacron там рядом пробегал, что ли?)
------- Comment #2 From 2007-08-14 13:15:56 -------
Вот несколько больший (и точный) фрагмент за вчерашний вечер -- Дима, мож у
тебя
найдутся соображения, почему останов системы мог приостанавливаться?

2 inger: или это anacron мог наложиться?

Aug 13 21:07:47 localhost anacron[4253]: Job `cron.daily' started
Aug 13 21:07:47 localhost anacron[6058]: Updated timestamp for job `cron.daily'
to `2007-08-13 21:07:47'
Aug 13 21:08:38 localhost anacron[4253]: Job `cron.daily' terminated
Aug 13 21:12:47 localhost anacron[4253]: Job `cron.weekly' started
Aug 13 21:12:47 localhost anacron[11761]: Updated timestamp for job
`cron.weekly' to `2007-08-13 21:12:47'
Aug 13 21:13:22 localhost anacron[4253]: Job `cron.weekly' terminated
Aug 13 21:14:02 localhost kernel: agpgart: Found an AGP 3.0 compliant device at
0000:00:00.0.
Aug 13 21:14:02 localhost kernel: agpgart: Putting AGP V3 device at
0000:00:00.0
into 4x mode
Aug 13 21:14:02 localhost kernel: agpgart: Putting AGP V3 device at
0000:01:00.0
into 4x mode
Aug 13 21:14:02 localhost kernel: [drm] Loading R200 Microcode
Aug 13 21:16:58 localhost shutdown[17266]: shutting down for system halt
Aug 13 21:16:59 localhost init: Switching to runlevel: 0
Aug 13 21:17:00 localhost kernel: bootsplash: status on console 0 changed to on
Aug 13 21:17:01 localhost kernel: mtrr: 0xe8000000,0x8000000 overlaps existing
0xe8000000,0x4000000
Aug 13 21:17:01 localhost last message repeated 2 times
Aug 13 21:17:01 localhost kernel: agpgart: Found an AGP 3.0 compliant device at
0000:00:00.0.
Aug 13 21:17:01 localhost kernel: agpgart: Putting AGP V3 device at
0000:00:00.0
into 4x mode
Aug 13 21:17:01 localhost kernel: agpgart: Putting AGP V3 device at
0000:01:00.0
into 4x mode
Aug 13 21:17:01 localhost kernel: [drm] Setting GART location based on new
memory map
Aug 13 21:17:01 localhost kernel: [drm] Loading R200 Microcode
Aug 13 21:17:01 localhost kernel: [drm] writeback test succeeded in 1 usecs
Aug 13 21:17:11 localhost shutdown[17462]: shutting down for system halt
Aug 13 21:17:43 localhost shutdown[17575]: shutting down for system halt
Aug 13 21:17:47 localhost anacron[4253]: Job `cron.monthly' started
Aug 13 21:17:47 localhost anacron[17581]: Updated timestamp for job
`cron.monthly' to `2007-08-13 21:17:47'
Aug 13 21:17:47 localhost anacron[4253]: Job `cron.monthly' terminated
Aug 13 21:17:47 localhost anacron[4253]: Normal exit (3 jobs run)
Aug 13 21:17:52 localhost shutdown[17692]: shutting down for system halt
Aug 13 21:17:54 localhost shutdown[17805]: shutting down for system halt
Aug 13 21:17:55 localhost shutdown[17918]: shutting down for system halt
Aug 13 21:17:58 localhost shutdown[18031]: shutting down for system halt
Aug 13 21:18:01 localhost shutdown[18144]: shutting down for system halt
Aug 13 21:18:03 localhost shutdown[18257]: shutting down for system halt
Aug 13 21:18:04 localhost shutdown[18370]: shutting down for system halt
Aug 13 21:18:05 localhost shutdown[18483]: shutting down for system halt
Aug 13 21:18:57 localhost shutdown[18596]: shutting down for system halt
Aug 13 21:20:17 localhost kernel: agpgart: Found an AGP 3.0 compliant device at
0000:00:00.0.
Aug 13 21:20:17 localhost kernel: agpgart: Putting AGP V3 device at
0000:00:00.0
into 4x mode
Aug 13 21:20:17 localhost kernel: agpgart: Putting AGP V3 device at
0000:01:00.0
into 4x mode
Aug 13 21:20:17 localhost kernel: [drm] Loading R200 Microcode
Aug 13 21:20:35 localhost messagebus: sending signal 15 to dbus-daemon
succeeded
Aug 13 21:20:35 localhost configd: alterator shutdown succeeded
Aug 13 21:20:35 localhost dm: rundm shutdown succeeded
Aug 13 21:20:35 localhost httpd-alterator: httpd2.prefork shutdown succeeded
Aug 13 21:20:35 localhost powersaved: acpid shutdown succeeded
Aug 13 21:20:36 localhost powersaved: powersaved shutdown succeeded
Aug 13 21:20:36 localhost xfs: xfs shutdown succeeded
Aug 13 21:20:36 localhost sshd[4494]: Received signal 15; terminating.
Aug 13 21:20:36 localhost sshd: sshd shutdown succeeded
Aug 13 21:20:36 localhost postfix: Shutting down postfix: succeeded
Aug 13 21:20:36 localhost cups: cupsd shutdown succeeded
Aug 13 21:20:37 localhost crond: crond shutdown succeeded
Aug 14 10:55:07 localhost syslogd 1.4.1: restart.
------- Comment #3 From 2007-08-14 14:29:15 -------
Отбой, пришёл sr@, посмотрел, посоветовал запустить badblocks.  Это был
IC35L020AVER07-0, недавно ещё живой.